lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chuck Williams <>
Subject Re: Lucene and Java 1.5
Date Sat, 27 May 2006 21:25:11 GMT

Robin H. Johnson wrote on 05/27/2006 11:05 AM:
>> After all, Lucene comes with version numbers.
> Yes it does, I just think the core functionality shouldn't be so quick
> to change away from supporting 1.4.
2 years is hardly quick.  Performance, contributions from the vast
majority of the developer community, faster and more reliable
development, better compile-time error checking (generics), modern
api's...  I think these trump the concerns about legacy or niche
environments with poor java support.  Why should an environment that is
stuck in a dated java expect to run the latest and greatest lucene?


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message